.nav {width:100%;background:#47474C;border-bottom:4px #0071BC solid}
#left-col a:hover {color:#0071BC !important;text-decoration:none;}
#right-col p.breadcrumbs span {color:#0071BC;}
#right-col a.btn-med{background-color: #0071BC;}
.nav ul li.active {background:#0071BC;}
.login-area .section a.submit,.login-area .section a.submit:active{background: #0071BC;}
.login-area .section a.submit:hover {border-bottom:3px solid #0071BC;}
.login-area .headerlogo {border-bottom:4px solid #0071BC;}
#right-col a.btn-med:hover {background-color:#0071BC;}